Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Default_Factory.h File Reference

`#include "notify_export.h"`
`#include "Factory.h"`

Include dependency graph for Default_Factory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Default_Factory
| Default_Factory interface for creating Notify Objects. More...

## Detailed Description

Id:
  Default_Factory.h,v 1.5 2003/07/21 23:51:32 dhinton Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>